CVE search results

1 – 7 of 7 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2019-15681
low
krfb
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2014-6051
medium
krfb
Does not exist
CVE-2014-6052
medium
krfb
Does not exist
CVE-2014-6054
medium
krfb
Does not exist
CVE-2014-6055
medium
krfb
Does not exist
CVE-2014-6053
medium
krfb
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2014-4607
medium
krfb
Does not exist
Released
Released
Released
Released
Released